Bug 75166 - ieee1394 driver bugs (sbp2 and ohci1394)
ieee1394 driver bugs (sbp2 and ohci1394)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 19:33 EDT by rmhristev
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description rmhristev 2002-10-04 19:33:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
ohci1394 and sbp2 need reloading beetween 2 hotplug events.
Otherwise the driver does not recognize e.g.a iso9660 fs.
The authentication for dvd playback doesn't work either.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.do a 2 hotplug events on the ieee1394 interface with a storage system, e.g. a
CD-ROM
2. try to mount a second time the CD
3. the system will nor recognize the fs type
	

Actual Results:  ~# mount -t iso9660 /dev/scd1 /mnt/dvd
mount: block device /dev/scd1 is write-protected, mounting
       read-only
mount: wrong fs type, bad option, bad superblock on /dev/scd1,
       or too many mounted file systems 

Expected Results:  normal mounting event

Additional info:

Workaround: reload the ohci1394 and sbp2 drivers

BEST: fetch a new ieee1394 driver and patch the kernel

See also bug# 74807
Comment 1 Bugzilla owner 2004-09-30 11:40:00 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.